.roh {
    width:100%; 
    border:0px; 
    padding:0px;
  }
  .roh100 {
    width:100%; 
    height:100% ;
    border:0px; 
    padding:0px;
  }

  .date_kopf { 
    width:100% ;
    background-color: grey ;
    height:60px;
    color: var(--farbealt) ;
    font-size:1.3rem ;
    font-weight:bold;
    text-align: center;
    padding-top: 10px;
    display:flex ;
    justify-content: space-between ;
  }

  .date_kopf_nav{
    width:5% ;
    font-size:3rem;
    vertical-align: 0%;
    font-weight:bold;
  }
  .date_kopf_nav:hover{
    color:lime ;
    cursor:  grab ;
  }


  .date_kopf_left{
    width:40px;
    background-color:var(--farbealt) ;
    border-bottom-left-radius:40px;
    border-top-left-radius:40px;
  }
  .date_kopf_left:hover{
    background-color:green ;
  }

  .date_kopf_right{
    width:40px;
    background-color:var(--farbealt) ;
    border-bottom-right-radius:40px;
    border-top-right-radius:40px;
  }
  .date_kopf_right:hover{
    background-color:green ;
  }
  .date_woche {
    margin-top:5px ;
    display:flex ;
    justify-content: space-between ;
  }
  .date_tag {
    width:19% ;
    height:90% ;
    border:2px solid var(--farbe) ;
    display:flex ;
    justify-content: space-between ;
    flex-direction:column ;
  }
  .date_tag_head{
    background-color: #333 ;
    height:30px;
    color: white;
    font-size:1.1rem ;
    font-weight:bold;
    text-align: center;
  }
  .date_hrg {
    background-color: #ddd ;
    height:40px ;
    display:flex ;
  }
  .date_hru {
    background-color: #fff ;
    height:40px ;
    display:flex ;
  }


  .date_frei {
    width:70%; 
    font-weight:bold;
    text-align: center;
    font-size:1rem ;
    font-weight:bold;
    background-color:green ;
  }
  .date_frei:hover {
    background-color:lime ;
    cursor:  grab ;
  }

  .date_meins {
    width:70%; 
    font-weight:bold;
    text-align: center;
    font-size:1rem ;
    font-weight:bold;
    background-color:var(--farbealt) ;
  }
  .date_meins:hover {
    background-color:lightgrey ;
    cursor:  grab ;
  }

  .date_reserve {
    width:70%; 
    font-weight:bold;
    text-align: center;
    font-size:1rem ;
    font-weight:bold;
  }
  .date_reserve:hover {
    background-color:lime ;
    cursor:  grab ;
  }


  .date_belegt {
    width:70%;
    font-size:1rem ;
    font-weight:bold;
    text-align: center;
    background-color:red ;
  }
  .date_uhr {
    width:30% ;
  }



.tax_kopf {
  font-size:1.2rem; 
  font-weight: bold;
  border-top-right-radius:1.0rem;
  border-top-left-radius:1.0rem;   
  margin-top:3px ;
  background-color: var(--farbe) ;  
  font-weight:bold;
  color: black ;
  width:99% ;
}
.tax_zeile {
  width:99%;
}
.tax_zeile:hover {
  background-color: var(--farbe2) ;
}

.tax_skill {
  border-radius:10px;
  border: 1px solid #333;
  font-size:1rem;
  padding:4px 4px ;
  overflow:auto;
  display:flex;
  width:99%;
  justify-content: space-between ;
}

.skill {
  border-radius:10px;
  border: 1px solid #333;
  font-size:1rem;
  padding:4px 4px ;
  overflow:auto;
  display:flex;
  width:99%;
  justify-content: space-between ;
}
.mark { background-color:#acc ;text-decoration:bold; }